@{
    ViewData["Title"] = "PPDB Daftar Tunggu";
}
<section class="section">
    <div class="section-header">
        <h1>Daftar Tunggu</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">Daftar Tunggu</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! <span id="InfoEmptyData"> Sepertinya tidak ada data</span><br /><br />
                @*<button type="button" class="btn btn-primary btn-flat" onclick="DataEditor();"><i class="fa fa-plus"></i> Tambah Baru</button>*@
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="card" id="ListData">
            <div class="card-header form-row">
                <h4 class="col-md-6">List Data</h4>
                <div class="col-md-6 text-right">
                    @* <button type="button" class="btn btn-primary btn-flat" onclick="DataAktivasiVas();"><i class="fa fa-truck"></i> Aktivasi Semua</button> *@
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>No. Handphone</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Status</th>
                                <th>Unit</th>
                                <th>Kelas</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>No. Handphone</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Status</th>
                                <th>Unit</th>
                                <th>Kelas</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalPreview" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormGantiPassword">Daftar Tunggu</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormDaftarTunggu" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="alert alert-warning" id="DivInfoSodara" style="display:none">
                                <i class="fa fa-user"></i> Siswa ini memiliki <u>saudara kandung</u> di attaufiq, berikut NIS Saudara nya : <code><span id="InfoNisSodara">Sedang Memuat</span></code>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Pendaftaran:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="IdPpdbDaftar" name="IdPpdbDaftar" class="form-control" readonly />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Kategori Daftar:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="JenisKategoriPendaftaran" name="JenisKategoriPendaftaran" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Daftar:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="JenisPendaftaran" name="JenisPendaftaran" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Jalur Daftar:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="JalurPendaftaran" name="JalurPendaftaran" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Unit:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Unit" name="Unit" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Kelas:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Kelas" name="Kelas" class="form-control" disabled />
                                </div>
                            </div>
                             <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Sekolah:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Sekolah" name="Sekolah" class="form-control" disabled />
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Nama" name="Nama" class="form-control" readonly />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Kelamin:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="KdJenisKelamin" name="KdJenisKelamin" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="TempatLahir" name="TempatLahir" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="TanggalLahir" name="TanggalLahir" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Email:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Email" name="Email" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nomor HP:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="NoHandphone" name="NoHandphone" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ortu:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="NikOrtu" name="NikOrtu" class="form-control" disabled />
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Kembali</button>
                <button type="button" class="btn btn-primary" id="BtnPelunasan" onclick="SetTidakDaftarTunggu();"><i class="fa fa-rocket"></i> Lanjutkan Proses</button>
            </div>
        </div>
    </div>
</div>
